BODY {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif; BACKGROUND: #847e5c; COLOR: #17497e; MARGIN-LEFT: 0px; FONT-SIZE: 10pt; font-smooth: always
}
DIV.shadow {
	margin: 0 auto; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 955px; PADDING-RIGHT: 0px; BACKGROUND: #fffae4; PADDING-TOP: 0px
}
TABLE.content {
	width:100%; BORDER-BOTTOM: #000000 0px solid; POSITION: relative; BORDER-LEFT: #000000 0px solid; BACKGROUND: #fffae4; HEIGHT: 100%; BORDER-TOP: #000000 0px solid; BORDER-RIGHT: #000000 0px solid
}
TABLE.mainarea {
	width:955px; BACKGROUND-IMAGE: none; BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #000000 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: #000000 0px solid; BORDER-RIGHT: #000000 0px solid; PADDING-TOP: 0px
}
A.nav {
	MARGIN-TOP: 0px; FONT-FAMILY: Arial; COLOR: #9a6311; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #174a7c
}
A.nav2 {
	FONT-FAMILY: Arial; COLOR: #9a6311; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.nav2:hover {
	COLOR: #174a7c
}
.navup {
	POSITION: relative; TOP: -4px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG.bullet {
	POSITION: relative; TOP: -2px
}
IMG.asalogo {
	POSITION: relative; TOP: -55px; LEFT: -25px
}
P {
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif; COLOR: #000000; FONT-SIZE: 9pt; text-align:justify;
}
.headtitles {
	FONT-FAMILY: Arial; COLOR: #9a6311; FONT-SIZE: 13pt
}
.title {
	FONT-FAMILY: Arial; COLOR: #9a6311; FONT-SIZE: 11pt
}
#incPage {
	BORDER-LEFT: #eaeaea 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 550px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; BACKGROUND: #fffae4 repeat-x left bottom; HEIGHT: 100%; BORDER-TOP: #eaeaea 0px solid; BORDER-RIGHT: #eaeaea 0px solid; PADDING-TOP: 0px
}
.hidethis {
	Z-INDEX: -5; POSITION: absolute; VISIBILITY: hidden
}
.style1
{
	width: 44px;
	height: 44px;
}
.style2
{
	width: 50px;
}
#leftNav
{
	margin-bottom:20px;
}
#leftNav a
{
	display:block;
	width:180px;
	padding:5px;
	border-top:2px solid #212E84;
	border-right:2px solid #212E84;
	border-left:3px solid #666688;
	border-bottom:3px solid #666688;
	margin-bottom:5px;
	color:#000000;
	background-color:#FFFFFF;
}
#leftNav a:hover
{
	background-color:#EEEEEE;
}
